Bug 1964059 - rebase openshift/sdn to kube 1.21.1
Summary: rebase openshift/sdn to kube 1.21.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-24 16:01 UTC by Dan Winship
Modified: 2021-07-27 23:10 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:10:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 305 0 None open Bug 1964059: rebase to latest sdn-4.8-kubernetes-1.21.1 2021-05-24 16:02:26 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:10:27 UTC

Description Dan Winship 2021-05-24 16:01:18 UTC
We should rebase openshift-sdn's vendored kube code to 1.21.1

Comment 2 zhaozhanqi 2021-05-31 10:15:36 UTC
Verified this bug 4.8.0-0.nightly-2021-05-27-123356

Comment 5 errata-xmlrpc 2021-07-27 23:10:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.